List payouts
GET
/v1/payouts Query parameters
status | string | |
cursor | string | The page.next_cursor returned by the previous page |
limit | integer |
Response 200
data | object[] | |
└uid | string | |
└reference_id | string | |
└amount | integer | |
└currency | string | |
└currency_exponent | integer | |
└status | created | processing | paid | failed | returned | |
└connector_code | string | |
└failure_code | string | |
└created_at | string<date-time> | |
page | object | |
└next_cursor | string | |
└has_more | boolean |
Request
curl -X GET https://api.baton.example/v1/payouts \ -H "Authorization: Bearer sk_live_xxx"